Call Imports
GET
/api/v1/call-import-schemas/{schema_id}

Fetch a single schema with its parameters + usage count.

Authorization

AuthorizationBearer <token>

JWT access token. Use: Authorization: Bearer .

In: header

Path Parameters

schema_id*Schema Id
Formatuuid

Header Parameters

Authorization?string|null
X-API-Key?string|null
X-EFFICIENTAI-API-KEY?string|null
X-Workspace-Id?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v1/call-import-schemas/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6",  "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9",  "name": "string",  "description": "string",  "parameters": [    {      "name": "string",      "type": "conversation_id",      "description": "string",      "is_required": false,      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "ordering": 0    }  ],  "usage_count": 0,  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}

Community & contact

  1. Found a bug or have a feature request? Open a GitHub issue.
  2. Join our Discord for faster replies!